» Ubuntu » Balíky

Error

two or more packages specified (dahdi-linux natty)